.fit-cover {
  object-fit: cover;
}

.card .btn {
  border-radius: 100px;
  background: transparent;
  padding-left: 16px;
  margin-left: -16px;
  border-style: none;
  font-family: Manrope, sans-serif;
  font-size: 14px;
}

.card:hover .card-img {
  transform: scale(1.10);
}

.card {
  overflow: hidden;
}

.card .card-img {
  transition: all ease .3s;
}

.card:hover .btn {
}

